<div class="modal-content">
  <div class="modal-header">
    <h5 class="modal-title">Confirmar</h5>
  </div>

  <div class="modal-body">
    <h4 class="text-center">Esta seguro de eliminar el campo?</h4>
  </div>

  <div class="modal-footer">
    <button type="button" class="btn btn-sm btn-primary rounded" (click)="onConfirm()">
      <i class="fa fa-plus" aria-hidden="true"></i>
      Aceptar
    </button>
    <button type="button" class="btn btn-sm btn-danger rounded" data-dismiss="modal" (click)="onCancel()">
      <i class="fa fa-close" aria-hidden="true"></i> Cancelar
    </button>
  </div>
</div>
